dmmp_context_timeout_get(3)

NAME
dmmp_context_timeout_get - Get IPC timeout.

SYNOPSIS
unsigned int dmmp_context_timeout_get (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve timeout value of IPC connection to multipathd daemon.

RETURN
unsigned int. Timeout in milliseconds.